#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-BFetW4ygwFr8lwCXnnFXou
key:                  mmark-0.0.7.6-BFetW4ygwFr8lwCXnnFXou
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  a6c853304f04f8cdeee6588e2668bf3b
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-BFetW4ygwFr8lwCXnnFXou
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    case-insensitive-1.2.1.0-1ivwZuWMjMn6tgEsnfI5Gi containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2
    email-validate-2.3.2.16-DF9tYHuzblCKNc8d95SuG0
    foldl-1.4.12-Jgxo9jgATXpCHdKhX1lTOx
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    html-entity-map-0.1.0.0-KC1wA6RnGJ31fEuUNyDAAd
    lucid-2.11.0-JAU1namjREnCQYycWEFajJ
    megaparsec-9.2.0-FnJb3vySaPyGp4Cd4M8exK
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    modern-uri-0.3.4.4-Ic011Mdz2gB0o85YUKz1j mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-DNwposhCVPZFxB4RpjrDp
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    yaml-0.11.8.0-ESU2IOKjx1Y3KTQMB402iK

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

